var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/fedex/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__6f2862a4._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_fedex_webhook_route_actions_ebd3957f.js")
R.m(88638)
module.exports=R.m(88638).exports
